Subject: Ticket Assigned - Not working apps
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 04:49:08 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not working apps I purchased items and I'm trying to check out the items and trying to pay more time thru card and it's failed and I received notification that my items already proceed and not yet confirm by the bank... How the bank will confirm if I try more times to pay and it's failed... The order number 6141896145 how can I pay it? 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311657